/* @media screen and (orientation: portrait)
 {
    .landscape { display: none; }
    .portrait { display: inline-block; }
 }
 @media screen and (orientation: landscape)
 {
	.landscape {
		display: inline-block;
		position: relative;
		top: 50%;
		margin-top: -25%;
	}
     .portrait { display: none; }
} */

.landscape {
	display: inline-block;
	position: absolute;
	bottom: 0;
	top: 0;
	margin: auto;
}